ROCCATNYTHCONTROL(1)

NAME
roccatnythcontrol - Ein Hilfsprogramm um die erweiterten Funktionen der Roccat Nyth zu nutzen.

SYNTAX
nythcontrol [ -fhv ] [ -a ] [ --activate-profile=NUMMER ] [ --actual-profile ] [ --driver-off ] [ --driver-on ] [ --help ] [ --read-firmware ] [ --reset ] [ --version ]

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es, die erweiterten Funktionen der Roccat Nyth zu nutzen.

OPTIONEN

-h, --help
    Zeige die Hilfeliste.

-a, --activate-profile=NUMMER
    Aktiviert das angegebene Profil. Das aktive Profil ist permanent, d.h. ist zugleich das Startup-Profil der Nyth.

--actual-profile
    Gibt die Nummer des aktiven Profils aus.

--driver-off
    Deaktiviert Windows Treiberstatus.

--driver-on
    Aktiviert Windows Treiberstatus.

-f, --read-firmware
    Gibt die Firmwareversion der Nyth aus.

--reset
    Setzt das Gerät auf Standardeinstellungen zurück.

-v, --version
    Zeige die Programmversion.

BEISPIELE

nythcontrol -r profile.rmp -s 1
    Liest das Profil aus der Datei profile.rmp und speichert das Ergebnis als Profil Nummer 1 in der Maus, sowie im hinterlegten Profil.

nythcontrol --sensor-register 0x2a --sensor-read
    Liest die SROM_ID aus dem Sensor.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>